@font-face {
	font-family: 'DejaVuSansCondensed';
	src: url('../fonts/DejaVuSansCondensed.eot?#iefix') format('embedded-opentype'),  url('../fonts/DejaVuSansCondensed.woff') format('woff'), url('../fonts/DejaVuSansCondensed.ttf')  format('truetype'), url('../fonts/DejaVuSansCondensed.svg#DejaVuSansCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DejaVuSans';
	src: url('../fonts/DejaVuSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/DejaVuSans.woff') format('woff'), url('../fonts/DejaVuSans.ttf')  format('truetype'), url('../fonts/DejaVuSans.svg#DejaVuSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'alk_sanetregular';
    src: url('../fonts/alk-sanet-webfont.eot');
    src: url('../fonts/alk-sanet-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/alk-sanet-webfont.woff') format('woff'),
    url('../fonts/alk-sanet-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.fontMtav{
    font-family: "alk_sanetregular";
}

*{
    outline: none;
}
html,
body {
    margin: 0;
    padding: 0;
}
body {
    background: #282828;
    color: #E3E0DA;
    font-family: "DejaVuSansCondensed";
}
.preload * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
}
a {
    color: #E3E0DA;
    cursor: pointer;
}
a:hover,
a:focus,
a.active {
    color: #D9CBAE;
}
a:visited{}
.ttable {
    display: table;
}
h1, h2, h3, h4, h5, h6 {
    color: #D9CBAE;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
    margin-top: 0;
    padding-top: 0;
}
.clear{
    clear: both;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.tcell {
    display: table-cell;
}
.ttable.maxheight {
    height: 100%;
}
.ttable.maxwidth {
    width: 100%;
}
.center {
    max-width: 1200px;
    min-width: 200px;
    margin: 0 auto;
    padding: 0 20px;
}
.fluid {
    margin: 0 auto;
    overflow: auto;
    zoom: 1;
    position: relative;
}
.header {
    -webkit-transition: all 0.5s;
    transition: height 0.5s;
    position: relative;
}
.subheader {
    background: #3C3C3C;
    padding: 4px 0;
    border-top: 4px solid #d2b068;
}
.search {
    float: right;
}
/*
.search input[type=text] {
    color: #FFF;
    background-color: #626262;
    background-image: none;
    border: 1px solid #7D7D7D;
}
.search input[type=button],
.search input[type=submit] {
    color: #FFF;
    background-color: #7D7D7D;
    border-color: #7D7D7D;
}*/
input[type=text],input[type=email]{
    color: #FFF;
    background-color: #626262;
    background-image: none;
    border: 1px solid #7D7D7D;
}
input[type=button],
input[type=submit] {
    color: #FFF;
    background-color: #7D7D7D;
    border-color: #7D7D7D;
}
.search-input {
    height: 32px;
    margin: 4px 0;
    border-radius: 0;
}
.info_file {
    margin-right: 10px;
    margin-bottom: 10px;
    display: table;
}
.info_file i {
    display: table-cell;
}
.info_file a {
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    font-size:14px;
}

.news-file-list > .info_file a{
    color: #64503C;
}

.logocell {
    min-width: 160px;
    width: 20%;
    vertical-align: middle;
    text-align: center;
    padding: 20px;
}
.logo {
    width: 100%;

}
.menuitem {
    position: relative;
    float: left;
    width: 16.6%;
    height: 100%;
    text-align: center;
    color: white;
    cursor: pointer;
}

.tcell > .menuitem > a{
    display: block;
    height: 100%;
}

.menuitem-sub {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: rgba(212,208,200,0.6);
    margin: 0;
    padding: 0;
    margin-bottom: -100%;
    z-index: 50000;
    list-style: none;
}
.menuitem-sub li {
    display: table;
    width: 100%;
    min-height: 40px;
    list-style: none;
    vertical-align: middle;
}
.menuitem-sub li a {

    display: table-cell;
    list-style: none;
    margin: 0;
    line-height: 14px;
    color: black;
    text-decoration: none;
    background: rgba(255,255,255,0.6);
    transition: all 0.3s;
    letter-spacing: -1px;
    padding: 5px 0;
    vertical-align: middle;
}
.menuitem-sub li a:hover {
    background: rgba(255,255,255,0.8);
}
.corner {
    display: none;
    content: "";
    background: url(../../assets/images/corner_rb.png) no-repeat;
    width: 128px;
    height: 128px;
    position: absolute;
    bottom: -128px;
    right: -128px;
    opacity: 1;
    transition: all 0.5s;
    z-index: 4000;
}
.menuitem:hover .corner,
.menuitem:active .corner {
    bottom: -32px;
    right: -32px;
}
.menuitem span {
    display: block;
    position: absolute;
    bottom: 0;
    padding: 10px 0 10px 0;
    width: 100%;
    line-height: 15px;
    background: rgba(0,0,0,0.04);
    color: #D9CBAE;
    z-index: 5;
}
.menuitem span.fontMtav {
    padding: 12px 0 8px 0;
    line-height:16px;
}
.menuactive {
    background: #444 !important;
}
.menuactive.last {
    background: #ff003c !important;
}

.mobile-menu {
    display: none;
}
.mobile-menu a.head {
    display: block;
    text-align: center;
    line-height: 28px;
    background: rgba(44,44,44,0.8);
    margin-bottom: 1px;
    text-decoration: none;
}
.mobile-menu a {
    display: block;
    text-align: center;
    line-height: 32px;
    background: rgba(44,44,44,0.5);
    margin-bottom: 1px;
    text-decoration: none;
}
.mobile-menu a:not(.head):hover,
.mobile-menu a:not(.head).active {
    background: #64000f; /* Old browsers */
}
.popover {
    border-radius: 0px !important;
}
.popover a {
    color: #555;
}
.list {
    margin-left: 20px;
    padding: 0;
}
.list li {
    list-style: none;
    margin-bottom: 8px;
}
.list li:before {
    font-family: 'FontAwesome';
    content: '\f054';
    margin:0 5px 0 -15px;
}
.grad1 {
    background: #3c3c3c; /* Old browsers */
    background: -moz-linear-gradient(top,  #3c3c3c 0%, #323232 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #3c3c3c 0%,#323232 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #3c3c3c 0%,#323232 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3c3c', endColorstr='#323232',GradientType=0 ); /* IE6-9 */
}
.grad2 {
    background: #505050; /* Old browsers */
    background: -moz-linear-gradient(top,  #505050 0%, #323232 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #505050 0%,#323232 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #505050 0%,#323232 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#323232',GradientType=0 ); /* IE6-9 */
}
.grad3 {
    background: #646464; /* Old browsers */
    background: -moz-linear-gradient(top,  #646464 0%, #323232 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #646464 0%,#323232 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #646464 0%,#323232 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#646464', endColorstr='#323232',GradientType=0 ); /* IE6-9 */
}
.grad4 {
    background: #3c3c3c; /* Old browsers */
    background: -moz-linear-gradient(top,  #3c3c3c 0%, #323232 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #3c3c3c 0%,#323232 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #3c3c3c 0%,#323232 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3c3c', endColorstr='#323232',GradientType=0 ); /* IE6-9 */
}
.grad5 {
    background: #282828; /* Old browsers */
    background: -moz-linear-gradient(top,  #282828 0%, #323232 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #282828 0%,#323232 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #282828 0%,#323232 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282828', endColorstr='#323232',GradientType=0 ); /* IE6-9 */
}
.grad6 {
    background: #ff003c; /* Old browsers */
    background: -moz-linear-gradient(top,  #ff003c 0%, #64000f 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ff003c 0%,#64000f 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ff003c 0%,#64000f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff003c', endColorstr='#64000f',GradientType=0 ); /* IE6-9 */
}
.controls {
    position: absolute;
    right: -30px;
    width: 30px;
    display: inline-block;
    bottom: 8px;
    text-align: center;
}

.controls a {
    display: block;
    text-decoration: none;
    margin-bottom: 2px;
    color: #808080;
    font-size: 18px;
    transition: color 0.5s;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    line-height: 18px;
}
.controls a:hover,
.controls a.active {
    color: #D9CBAE;
}
.contentwrapper {
    background: #282828;
    overflow-y: hidden;
}
.nobar {
    background: #4D4D4D;
    padding: 15px;
}
.rightbar {
    background: #4D4D4D;
    width: 68%;
    height: 100%;
    float: right;
    min-height: 400px;
    padding: 15px;
}
.leftbar {
    background: #282828;
    width: 32%;
    float: left;
    padding: 20px 20px 20px 0;
    text-align: justify;
}
.leftbar img {
    max-width: 100%;
}
.leftbar-banner {
    margin-bottom: 15px;
}
.leftbar-banner img {
    max-width: 100%;
    max-height: 200px;
    border: 2px solid rgba(0,0,0,0.2);
    margin-bottom: 10px;
}
.leftbar-banner .title {
    background: #3C3C3C;
    padding: 10px 15px;
    margin-bottom: 15px;
}
.subfooter {
    background: black;
    min-height: 60px;
    padding: 20px 0;
}
.subfooter-menu {
    padding: 32px 64px;
    color: #828282;
}
.subfooter-menu a {
    float: left;
    color: #828282;
    text-decoration: none;
    margin-right: 10px;
    transition: color 0.5s;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
}
.subfooter-menu a:hover,
.subfooter-menu a.active {
    color: #D9CBAE;
}
.footer-menu {
    color: #998D76;
    margin-bottom: 30px;
    font-size: 11px;
}
.footer-menu a {
    display: inline-block;
    color: #998D76;
    text-decoration: none;
    margin-right: 10px;
    transition: color 0.5s;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
}
.footer-menu a:hover,
.footer-menu a.active {
    color: #D9CBAE;
}
.footer {
    padding: 32px 0;
}
.footer-content {
    width: 90%;
    float: right;
}
.footer-leftbar {
    width: 10%;
    float: left;
}

.fluid-full:after {
    background: #4D4D4D;
    background: none;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
    right: 0;
    z-index: -1;
}
.mob-menu-btn {
    float: right;
    font-size: 22px;
    display: none;
    margin-left: 20px;
}
.image-widget-wrapper {
    position: relative;
    float: left;
    min-height: 160px;
    width: 33%;
    margin-bottom: 30px;
}
.image-widget {
    position: relative;

    background-size: cover;
    background-repeat: no-repeat;
    border: 2px solid #E3E0DA;
    margin-bottom: 10px;
    padding-bottom: 70%;
}
.image-widget div {
    background-size: cover;
    background-position: center center;
}
.image-widget div.news-widget-desc {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 14vw;
    max-height: 100px;
    padding: 10px 10px 20px 10px;
    background: rgba(0,0,0,0.5);
    color: white;
}
.image-widget.thin {
    height: 10vw;
    background-position: 50% 30%;
    padding-bottom: 0;
}
.image-widget.thin div.news-widget-desc {
    width: 50%;
    height: 100%;
    top: 0;
    overflow: hidden;
    bottom: 0;
    right: 0;
    max-height: 100%;
}
.image-widget2-wrapper {
    position: relative;
    float: left;
    min-height: 160px;
    width: 33%;
    margin-bottom: 30px;
}
.image-widget2 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 5px;
    right: 5px;
    background: #E6E6E6;
    padding: 15px;
    margin-bottom: 10px;
    margin-top: 45px;

}
.image-widget2 div.widget-title {
    background: #3C3C3C;
    position: absolute;
    top: -25px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin: -15px;
    color: #E3E0DA;
    padding: 0 15px;
}
.image-widget2 div.widget-desc {
    height: 50%;
    color: #282828;
    padding-bottom: 15px;
    overflow: hidden;
}
.image-widget2 div.widget-image {
    height: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.image-widget2-wrapper .widget-readmore {
    position: absolute;
    bottom: -15px;
    margin-left: 5px;
}
.image-widget3 {
    background: #E6E6E6;
    position: relative;
    padding: 15px;
    margin-bottom: 10px;
    height: 100%;
}
.image-widget3 .widget-date {
    border-bottom: 1px solid black;
    color: black;
    text-align: right;
}
.image-widget3 div.widget-title {
    color: #64503C;
    margin: 15px 0;
}
.image-widget3 .col-md-6 {
    height: 30vw;

}
.image-widget3 div.widget-desc {
    height: 70%;
    color: #282828;
    padding-bottom: 15px;
}

.image-widget3 div.widget-image {
    height: 100%;
    min-height: 25vw;
    background-size: cover;
    background-repeat: no-repeat;
}
hr.dark {
    border: 0;
    height: 0;
    border-top: 1px solid #282828;
    border-bottom: 1px solid #282828;
}
hr.light {
    border: 0;
    height: 0;
    border-top: 1px solid #4D4D4D;
    border-bottom: 1px solid #4D4D4D;
}
hr.space {
    visibility: hidden;
    font-size: 0;
    margin: 0;
    padding: 0;
    border: none;
}
hr.space.hr10 {
    height: 10px;
}
hr.space.hr20 {
    height: 20px;
}
hr.space.hr30 {
    height: 30px;
}
hr.space.hr40 {
    height: 40px;
}
.infobox {
    overflow: hidden;
    margin-bottom: 20px;
    vertical-align: top;
}
.infobox.dark {
    background: rgba(0,0,0,0.2);
}
.infobox img,
.infobox a.thumb {
    width: 25%;
    border: 2px solid #E3E0DA;
    float: left;
    margin-right: 20px;
}
.slider,
.slider div,
.bx-wrapper,
.bx-viewport {
    height:  400px;
}
.slider div {
    background-size: cover;
}
.thumb {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    border: 2px solid white;
    background-size: cover;
    cursor: pointer;
    box-shadow: 0 0 3px rgba(0,0,0,0.4);
}

.vthumb {
    width: 212px;
    height: 140px;
}
.hotline {
    position: absolute;
    bottom: 8px;
    right: 50px;
    color: #F10000;
}
.hotline-mobile{
    display:none;
}

.video-list{
    display: table;
    margin:0 auto;
    width: 100%;
}

.video-list.clearfix > .pull-left:nth-child(5n+1){
    clear: both;
}

.play-icon{
    position: absolute;
    z-index: 1000;
    width: 100px;
    top: 50%;
    border: 0;
    margin-top: -50px;
    left: 50%;
    margin-left: -50px;
    border: 0 !important;
}

.infobox img.play-icon{
    position: absolute;
    z-index: 1000;
    width: 70px;
    top: 50%;
    border: 0;
    margin-top: -35px;
    left: 50%;
    margin-left: -35px;
}

.error-color{
    color: #EF3B3B;
}

.success-color{
    color: #449d44;
}

.contact-message{
    margin-bottom:15px;
}

.kv-file-upload{
    display: none !important;
}

.date-divider{
    position: absolute;
    border-top: 1px solid #ffffff;
    width: 15px;
    top: 15px;
    left: 100%;
    margin-left: -7px;
    z-index: 10;
}

.date-panel > .col-sm-4:first-child{
    padding:0 20px 0 0;
}
.date-panel > .col-sm-4:last-child{
    padding:0 0 5px 20px;
}

.datepicker-dropdown{
    color: #333;
}

.news-pagination{
    text-align: center;
    clear: both;
}

.news-pagination .pagination > li > a, .news-pagination .pagination > li > span{
    background-color: inherit;
    border: 1px solid #8E8E8E !important;
}

.news-pagination .pagination > li > a:hover, .news-pagination .pagination > li > a:focus{
    background-color: rgb(52, 52, 52);
    color:#ffffff;
}

.news-pagination .pagination > .disabled > a:hover{
    background-color: inherit;
    color: #777;
}

.news-pagination .pagination > .active > a{
    background-color: rgb(147, 139, 123) !important;
}

@media (min-width: 0) and (max-width: 768px){

    .contentwrapper > .rightbar > .clearfix > h4 > a{
        font-size: 16px;
    }

    .contentwrapper > .rightbar > .clearfix > .image-widget.thin{
        height: 32vw;
        font-size: 13px;
    }

    .contentwrapper > .rightbar > .clearfix > div > h4{
        font-size: 16px;
    }

    .contentwrapper > .rightbar > .clearfix > div{
        float: none !important;
        width: auto !important;
    }

    .contentwrapper > .rightbar > .clearfix > div > .image-widget > .news-widget-desc{
        height: 30vw;
        font-size: 13px;
    }

    .hotline-mobile{
        display: block;
        color: #EF0000;
        font-size: 26px;
        line-height: 43px;
    }

    .hotline-mobile > span{
        font-size: 50px;
        display: block;
        font-weight: bold;
    }

    .logocell {
        width: 10%;
        padding: 5px;
    }
    .header {
        height: 150px;
    }
    .controls {
        width: 65%;
        text-align: center;
        right: 0;
        top: 5px;
    }

    .search{
        width:95%;
        margin-left:-15px;
        float: left;
    }

    .controls a {
        line-height: 26px;
        font-size: 17px;
    }

    .controls > a{
        position: absolute;
        top: 2px;
        right: 0;
    }

    .controls .links {
        margin-bottom: 15px;
        font-size: 20px;
    }
    .controls .links a {
        display: inline-block;
        white-space: nowrap;
        font-size: 18px;
        margin-right: 5px;
    }
    .rightbar,
    .leftbar,
    .footer-content,
    .footer-leftbar {
        float: none;
        width: auto;
    }
    .menuitem span,
    .fluid-full:after {
        display: none;
    }
    .menuitem {
        visibility: hidden;
    }
    .mob-menu-btn {
        display: block;
        margin-left:0;
    }
    .image-widget2-wrapper {
        width: 100%;
        padding-bottom: 70%;
        height: 400px;
    }

    .video-list.clearfix > .pull-left:nth-child(5n+1){
        clear: none;
    }
    .video-list.clearfix > .pull-left:nth-child(2n+1){
        clear: both;
    }

    .date-divider{
        display: none;
    }

    .date-panel > .col-sm-4:first-child{
        padding:15px;
    }
    .date-panel > .col-sm-4:last-child{
        padding:15px;
    }

    .play-icon{
        width: 70px;
        margin-top: -35px;
        margin-left: -35px;
    }

}
@media (min-width: 769px) and (max-width: 1200px) {
    .logocell {
        width: 15%;
    }
    .header {
        height: 220px;
    }
    .controls .links {
        margin-bottom: 125px;
    }
    .controls a {
        font-size: 18px;
        line-height: 18px;
    }
    .rightbar,
    .leftbar,
    .footer-content,
    .footer-leftbar {
        float: none;
        width: auto;
    }
    .mob-menu-btn,
    .mobile-menu {
        display: none !important;
    }
    .image-widget2-wrapper {
        width: 50%;
        padding-bottom: 50%;
    }

    .video-list.clearfix > .pull-left:nth-child(5n+1){
        clear: none;
    }
    .video-list.clearfix > .pull-left:nth-child(4n+1){
        clear: both;
    }

    .video-list{
        width:888px;
    }


}


@media(min-width: 769px) and (max-width: 960px){
    .video-list.clearfix > .pull-left:nth-child(5n+1){
        clear: none;
    }
    .video-list.clearfix > .pull-left:nth-child(4n+1){
        clear: none;
    }
    .video-list.clearfix > .pull-left:nth-child(3n+1){
        clear: both;
    }

    .video-list{
        width: 666px;
    }
}

@media(min-width: 520px) and (max-width: 768px){

    .video-list{
        width: 444px;
    }
}

@media(max-width:520px){
    .video-list.clearfix > .pull-left{
        clear: none !important;
    }

    .video-list{
        width: 220px;
    }

    .play-icon{
        width: 50px;
        margin-top: -25px;
        margin-left: -25px;
    }
}

@media (min-width: 1201px) {
    .controls .links {
        margin-bottom: 155px;
    }
    .logocell {
        width: 20%;
    }
    .header {
        height: 250px;
    }
    .mob-menu-btn,
    .mobile-menu {
        display: none !important;
    }
    .image-widget2-wrapper {
        width: 33.3%;
        padding-bottom: 40%;
    }
}

@media (max-width: 1200px){
    .image-widget.thin{
        height: 20vw;
    }
}


@media (min-width: 0) and (max-width: 340px){
    .hotline-mobile > span{
        font-size:44px;
    }

    .controls{
        width:61%;
    }

    .hotline-mobile{
        font-size:21px;
        line-height:35px;
    }
}